@media screen and (max-width: 480px) {
    .home-hero h1 {
        font-size: 2rem;
    }

    .home p {
        font-size: 1rem;
    }

    .contact-form {
        padding: 0 !important;
    }

    .contact-form .card .card-body {
        padding: 1rem !important;
    }

    .trusted-client .card .card-body .carousel .carousel-item ul {
        display: block !important;
    }

    .trusted-client .card .card-body .carousel .carousel-item img {
        height: 5rem !important;
    }
}